ab: абхазька
awa: авадхі
av: аварська
ae: авестійська
agq: агем
ada: адангме
ady: адигейська
az: азербайджанська
ay: аймара
ain: айнська
ak: акан
akk: аккадська
bss: акус
sq: албанська
ale: алеутська
am: амхарська
anp: ангіка
en: англійська
en_GB: 'англійська британська'
ar: арабська
arw: аравакська
an: арагонська
arc: арамейська
arp: арапахо
arn: арауканська
rup: арумунська
as: ассамська
ast: астурська
asa: асу
cch: атсам
aa: афарська
af: африкаанс
afh: африхілі
ace: ачехська
ach: ачолі
ban: балійська
bal: балучі
bm: бамбара
bax: бамум
bas: баса
eu: баскська
ksf: бафіа
bfd: бафут
ba: башкирська
bej: беджа
bem: бемба
bez: бена
bn: бенгальська
bik: бікольська
be: білоруська
bin: біні
my: бірманська
bi: біслама
byn: блін
zbl: 'блісса мова'
brx: бодо
bg: болгарська
bs: боснійська
bra: брадж
br: бретонська
bug: бугійська
nb: 'букмол (Норвегія)'
bum: булу
bua: бурятська
bho: бходжпурі
vai: ваї
wal: валамо
wae: Валзерська
cy: валлійська
wa: валлонська
war: варай
was: вашо
ve: венда
hsb: верхньолужицька
de_CH: 'верхньонімецька (Швейцарія)'
hy: вірменська
vot: водська
vo: волап’юк
wo: волоф
vun: вуньо
vi: вʼєтнамська
gaa: га
haw: гавайська
gag: гагаузька
gd: гаельська
ht: гаїтянська
gay: гайо
gl: галісійська
lg: ганда
gba: гбайя
hz: гереро
gez: гєез
gil: гільбертська
hi: гінді
nl: голландська
bbj: гомала
gon: гонді
gor: горонтало
got: готська
grb: гребо
el: грецька
ka: грузинська
gn: гуарані
gu: гуджараті
guz: гусії
ang: давньоанглійська
goh: давньоверхньонімецька
grc: давньогрецька
egy: давньоєгипетська
sga: давньоірландська
non: давньонорвезька
peo: давньоперська
pro: давньопровансальська
fro: давньофранцузька
dzg: дазага
dak: дакота
da: данська
dar: даргінська
mul: 'декілька мов'
del: делаварська
dje: джерма
dz: дзонг-ке
dv: дівехі
din: дінка
dyu: діула
dgr: догрибська
doi: догрі
dua: дуала
dyo: дьола-фоні
ee: еве
ewo: евондо
eka: екаджук
elx: еламська
ebu: ембу
myv: ерзя
eo: есперанто
et: естонська
efi: ефік
ybb: ємба
zza: зазакі
fy: західно-фризька
zen: зенага
zu: зулуська
zun: зуньї
iba: ібанська
ibb: ібібіо
he: іврит
ig: ігбо
yi: ідиш
io: ідо
ilo: ілоканська
inh: інгуська
id: індонезійська
ia: інтерлінгва
ie: інтерлінгве
iu: інуктітут
ik: інупіак
ga: ірландська
is: ісландська
es: іспанська
es_ES: 'іспанська (Європа)'
it: італійська
jrb: іудео-арабська
jpr: іудео-перська
yo: йоруба
kaj: йю
kbd: кабардинська
kab: кабільська
kea: кабувердіану
kaw: каві
cad: каддо
kk: казахська
cay: кайюга
kkj: како
kl: калааллісут
kln: календжин
xal: калмицька
kam: камба
kbl: канембу
kn: каннада
yue: кантонська
kr: канурі
kaa: каракалпацька
krc: карачаєво-балкарська
krl: карельська
car: карібська
ca: каталонська
kac: качін
ks: кашмірська
csb: кашубська
nmg: квазіо
qu: кечуа
ky: киргизька
zh: китайська
cgg: кіга
ki: кікуйю
kmb: кімбунду
rw: кіньяруанда
quc: кіче
tlh: клінгон
khq: 'койра чіїні'
ses: 'койраборо сені'
ksh: колоніан
bkm: ком
kv: комі
koi: комі-перм’яцька
swb: коморська
swc: 'конгійське суахілі'
kg: конґолезька
kok: конкані
cop: коптська
ko: корейська
root: корінь
kw: корнійська
kfo: коро
co: корсиканська
kos: косрае
kpe: кпеллє
crh: кримськотатарська
cr: крі
mus: крік
kum: кумицька
kj: кунама
ku: курдська
ckb: 'курдська (сорані)'
kru: курукх
kut: кутенаї
gwi: кучін
kha: кхасі
km: кхмерська
xh: кхоса
lad: ладіно
lkt: лакота
lam: ламба
lag: лангі
lah: ланда
lo: лаоська
lv: латвійська
la: латинська
lez: лезгінська
lt: литовська
li: лімбургійська
ln: лінгала
jbo: ложбан
loz: лозі
lu: луба-катанга
lua: луба-лулуа
lui: луїсеньо
luy: луйя
lun: лунда
luo: луо
lus: лушей
lb: люксембурзька
mde: маба
mfe: 'маврикійська креольська'
moh: магавк
mag: магадхі
mad: мадурська
mai: майтхілі
mak: макасарська
mk: македонська
kde: маконде
mgh: макува-меето
mg: малагасійська
ms: малайська
ml: малаялам
mt: мальтійська
mdr: мандарська
man: мандінго
mni: маніпурі
mnc: манчжурська
mi: маорі
mr: маратхі
mwr: марварі
chm: марійська
mh: маршалльська
mas: масаї
maf: мафа
jmc: мачаме
byv: медумба
men: менде
gv: менкська
mer: меру
mgo: мета
mye: миін
mic: мікмак
min: мінангкабау
mwl: мірандська
mdf: мокша
ro_MD: молдавська
lol: монго
mn: монгольська
mos: моссі
mua: мунданг
nv: навахо
naq: нама
na: науру
sba: нгамбай
nnh: нгємбун
jgo: нгомба
nr: 'ндебелє південна'
nd: 'ндебелє північна'
ng: ндонга
nap: неаполітанська
new: неварі
nwc: 'неварі класична'
und: 'невідома мова'
zxx: 'немає мовного вмісту'
ne: непальська
nzi: нзіма
dsb: нижньолужицька
nds: нижньонімецька
nia: ніаська
de: німецька
gsw: 'німецька швейцарська'
niu: ніуе
nqo: нко
nog: ногайська
'no': норвезька
nus: нуер
nyo: ньоро
nym: ньямвезі
ny: ньянджа
nyn: ньянколе
tog: 'ньяса тонга'
nn: 'нюношк (Норвегія)'
oj: оджібва
oc: окитан
or: орія
om: оромо
osa: осейдж
os: осетинська
ota: османська
pau: палауанська
pi: палі
pam: пампанга
pag: пангасінанська
pa: панджабі
pap: пап’яменто
fa: перська
pal: пехлеві
alt: південноалтайська
pl: польська
pon: понапе
pt: португальська
pt_PT: 'португальська (Європа)'
ps: пушту
raj: раджастхані
rap: рапануї
rar: раротонга
rwk: Рва
rm: ретороманська
rof: ромбо
ru: російська
ro: румунська
rn: рунді
smn: 'саамська інарі'
smj: 'саамська луле'
sma: 'саамська південна'
se: 'саамська північна'
sms: 'саамська скольт'
sam: 'самаритянська арамейська'
saq: самбуру
sm: самоанська
sg: санго
sbp: сангу
sad: сандаве
sa: санскрит
sat: сантальська
zap: сапотекська
sc: сардинська
sas: сасакська
ssy: сахо
ceb: себуанська
sel: селькупська
seh: сена
see: сенека
sr: сербська
sh: сербсько-хорватська
enm: середньоанглійська
gmh: середньоверхньонімецька
mga: середньоірландська
dum: середньонідерландська
frm: середньофранцузька
srr: серер
si: сингальська
syr: сирійська
syc: 'сирійська класична'
scn: сицилійська
ii: сичуань
sid: сідамо
bla: сіксіка
sd: сіндхі
ss: сісваті
den: слейв
sk: словацька
sl: словенська
xog: сога
sog: согдійська
so: сомалі
snk: сонінке
st: 'сото південна'
nso: 'сото північна'
srn: 'сранан тонго'
zgh: 'стандартна марокканська берберська'
sw: суахілі
suk: сукума
su: сунданська
sus: сусу
ar_001: 'сучасна стандартна арабська'
tl: тагальська
tg: таджицька
dav: таіта
ty: таїтянська
th: тайська
tmh: тамашек
ta: тамільська
trv: тароко
twq: тасавак
tt: татарська
shi: тачеліт
tw: тві
te: телугу
tem: темне
ter: терено
teo: тесо
tet: тетум
bo: тибетська
tig: тигре
ti: тигринья
kcg: тіап
tiv: тів
tli: тлінгіт
tpi: ток-пісін
tkl: токелау
to: тонганська
tn: тсвана
ts: тсонга
tvl: тувалу
tyv: тувинська
tum: тумбука
tr: турецька
tk: туркменська
uga: угаритська
hu: угорська
udm: удмуртська
uz: узбецька
ug: уйгурська
uk: українська
umb: умбунду
ur: урду
fan: фанг
fat: фанті
fo: фарерська
fj: фіджі
fil: філіппінська
phn: фінікійсько-пунічна
fi: фінська
nl_BE: фламандська
fon: фон
fr: французька
frr: 'фризька північна'
frs: 'фризька східна'
fur: фріульська
ff: фула
hai: хайда
ha: хауса
hil: хілігайнон
ho: хірі-моту
hit: хітіті
hmn: хмонг
hr: хорватська
kho: хотаносакська
hup: хупа
tzm: 'центральномароканська тамазіт'
cu: церковнослов’янська
rom: циганська
tsi: цимшиан
chg: чагатайська
shu: 'чадійська арабська'
ch: чаморро
chy: чейєнн
chr: черокі
cs: чеська
ce: чеченська
za: чжуан
chn: 'чинук жаргон'
chb: чібча
chp: чіпев’ян
cho: чокто
cv: чуваська
chk: чуукська
ksb: шамбала
shn: шанська
sv: шведська
sn: шона
sco: шотландська
sux: шумерська
jv: яванська
sah: якутська
yav: янгбен
yao: яо
yap: яп
ja: японська
akz: Alabama
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
en_AU: 'Australian English'
de_AT: 'Austrian German'
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
pt_BR: 'Brazilian Portuguese'
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
es_419: 'Latin American Spanish'
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
es_MX: 'Mexican Spanish'
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
zh_Hans: 'Simplified Chinese'
azb: 'South Azerbaijani'
fr_CH: 'Swiss French'
tly: Talysh
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
